# Status

## Status

<mark style="color:blue;">`GET`</mark> `https://app.valtt.com/api/status/`

This endpoint requires no request parameters or authentication and responds with the status of the Valtt API.

{% tabs %}
{% tab title="200 Status successfully retrieved." %}

```
{
    "api_name": "Valtt Clickwrap API",
    "api_version": "1.0",
    "status": "available",
    "time_gmt": "2020-07-21 16:24:53"
}
```

{% endtab %}
{% endtabs %}

### Example cURL Request

```
curl --location --request GET 'https://app.valtt.com/api/status'
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.valtt.com/valtt-api/status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
